var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/ai/section/route.js")
R.c("server/chunks/[root-of-the-server]__09dbe132._.js")
R.c("server/chunks/_db189b5d._.js")
R.c("server/chunks/node_modules_jose_dist_webapi_b2f0c8d6._.js")
R.c("server/chunks/_95200e18._.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_e1351920._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_b661e318.js")
R.c("server/chunks/_next-internal_server_app_api_ai_section_route_actions_d15de9be.js")
R.m(331767)
module.exports=R.m(331767).exports
